<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Document</title>
</head>
<body>
    <div class="header">
        <p>Where in the world?</p>
        <button>Light/Dark</button>
    </div>
    <div class="content">
        <div class="search-filter">
            <button class="back">Back</button>
        </div>
        <div class="country-details-box">
            <img class="country-img" src="Images/1200px-Flag_of_Germany.svg.webp" alt="">
            <div class="country-info">
                <div class="details-header"><h3>Germany</h3></div>
                <div class="details-content">
                    <div class="content-box1">
                        <p>Native name:Belgie</p>
                        <p>Population:11,319,511</p>
                        <p>Region:Europe</p>
                        <p>Sub-Region:Western Europe</p>
                        <p>Capital:Brussels</p>
                    </div>
                    <div class="content-box2">
                        <p>Top level Domain:.be</p>
                        <p>Currencies:Euro</p>
                        <p>Language:Dutch,French,German</p>
                    </div>
                </div>
                <div class="details-footer">
                    <p>Best countries:</p> <input type="button" value="France"><input type="button" value="Germany"><input type="button" value="Netherlands">
                </div>
            </div>
        </div>
    </div>
</body>
</html>